Subject: [LON-CAPA-dev] Additional functionality on loncommunicate.pm

From: "Matthew Brian Hall" <[email-masked]>
Date: Tue, 14 May 2002 13:34:05 -0400 (EDT)

I think it is very important that we embed
http://sourceforge.net/projects/denoser/

"Denoser is a perl-based tool that filters out the "noses" (usually hyphens)
from the ASCII "smileys" and "emoticons" frequently used in text-based
communication (such as email and web fora). Aims for platform independence and
easy embeddability."

I plan on giving this the highest priority in the coming week.

Matthew

--
------------------------------------------------------------------
Matthew Hall           LON-CAPA developer         [email-masked]
123 North Kedzie Hall                    Michigan State University
------------------------------------------------------------------